Subject: [manet] WG preparations for Paris (I will be absent)

From: "Joe Macker" <[email-masked]>
Date: Wed, 27 Jul 2005 15:47:25 -0400

All:

I will be absent in Paris for medical reasons.
Ian Chakeres (co-chair) will run the manet WG meeting.
Please meet or contact him if you have issues.
I will attempt to participate remotely as much as possible.

There are a number of IDs people should probably read to prepare

See the http://www1.ietf.org/html.charters/manet-charter.html
for latest DYMO and SMF IDs for review.

draft-ietf-manet-dymo-02.txt
draft-ietf-manet-smf-00.txt (Brian Adamsonn will provide an overview)

A related draft from the proactive DT is:

http://www.ietf.org/internet-drafts/draft-clausen-manet-olsrv2-00.txt

There will also be a high level review of MANET AUTOCONF discussions.
A proposed charter and scope will be reviewed.

Some other documents of related interest:

draft-perkins-manet-smurf-00.txt
draft-perkins-manet-bcast-02.txt

Ideas from these and other documents will likely evolve to help formulate
and improve the WG SMF document.

Please read documents before the meeting so they can be discussed
intelligently.

Thanks,
Joe

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet